// /**
//  * Legendary Template 2017
//  *
//  */

/*a:visited { color:#b72731 !important; }
	a { color:#b72731 !important; }
	
ul.level0>li.mega>a.mega.ui-state-active, ul.level0>li.mega>a.mega.active, ul.level0>li.mega>a.mega:active, ul.level0>li.mega>a.mega:focus, ul.level0>li.mega>a.mega:hover {
background:#b72731;}

ul.level1 li.mega a.mega.ui-state-active, ul.level1 li.mega a.mega.active, ul.level1 li.mega a.mega:active, ul.level1 li.mega a.mega:focus, ul.level1 li.mega a.mega:hover {
color:#b72731; }*/




// Very top bar
.panel .header {background-color:#436c92 !important; display: none !important;}
// Logo bar
.page-header {background-color:#fbfbfb; margin-top:15px;}
// Menu backgrounds
.nav-sections { background-color:#f3f3f3;
				margin-top:-5px;
				margin-bottom: 0px;
				border-bottom: solid 1px #f1f1f1;
				border-top:solid 1px #efefef;}
.navigation {   background-color:#f3f3f3;
				font-weight:600;
				font-size: 1.5rem;
			}
/*.navigation .level0 {
				margin: 0px;
				padding:0px 5px 0px 5px;
}	

.navigation .level1 {
				font-size:1.3rem;
				margin-bottom:0rem !important;
}	

.navigation .level0 .submenu .submenu {
	top: inherit !important;
}

.navigation .level2 {
				font-size:1.3rem;
				margin-bottom:0rem !important;
}	
.navigation  ul{
				padding: 0px;
				margin-left:35px;
}	*/

.page-main { margin-top: 10px; }
.message .success{
	background-color:#ffffff !important;
}

.minicart-wrapper {
	margin-top:50px;
}
.block-search {
	margin-top:50px;
}
// footer contact info

.page-footer {
 background-color: #dedede !important; }

.foot_info { 
   background-color: #f4f4f4; 
   margin-top: 20px; 
   padding-bottom: 25px; }


.foot_info_content {
	box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
    padding-left: 20px;
    padding-right: 20px;
    width: auto;
}	

.foot_info_content .form .contact {
	max-width:300px;
	}
	
.footer-social-bar {
	background-color: #c1c1c1;
	margin:auto;
	text-align:center;
	height:40px;
	padding:6px 0px 0px 0px;
}

.fb-like span {
	vertical-align:inherit !important;
}

.logo img { max-width:700px; }
.mob-logo { max-width:230px; }
.mob-logo img { width:auto;height:auto;max-width:100%; }
.begin-mob {float:left;margin-bottom:-40px;}
.page-with-filter .columns .sidebar-main {
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}

.page-wrapper>.breadcrumbs, .page-wrapper>.top-container, .page-wrapper>.widget { margin-top:15px; }

/* menu items */
.contact-menu {float:right !important}
.my-account-menu {float:right !important}
li.mega .child-content .child-content-inner-wrap .child-content-inner .group-content ul.level3 a { font-size:12px;}
li.mega .child-content .child-content-inner-wrap .child-content-inner .group-content ul.level2 .group-title a { display:block !important; font-weight:700; font-size:12px;}
li.mega .child-content .child-content-inner-wrap .child-content-inner ul.level1 .group-title a { display:none;}
/* end menu items */

@media screen and (min-width: 1240px) {
.front-map { float: right;padding-top:15px;	
	}
.front-l1 { width: 25%; float: left; border: 1px solid #000000; 
	}
.mob-logo { visibility:hidden; display:none;}
}

@media screen and (min-width: 680px) {
	.begin-mob  { visibility:hidden; display:none;}
}
@media screen and (max-width: 680px) {
.menu-container-content { visibility:hidden; display:none;}
}

@media screen and (max-width: 1239px) {
.intro-content, .title2, .front-map, .front-pack, .pc-logo, .front-informatic, .front-image-content, .foot_info { visibility:hidden; display:none;}
.footer-social-bar { height:80px !important;}
}

// Content front page
.intro-content { float: left; width: 24%; min-height: 280px; background-color: #e8e8e8; padding: 0px 10px 0px 10px; text-align: center; margin-bottom: 10px; margin-top:10px; vertical-align: middle;line-height: 50px; }
.front-image-content {float: right; width: 100%; margin-bottom: 30px;}
.menu-container-content {float: left; width: 100%; margin-bottom: 20px; }
.highlight {
  position: absolute;
  height: 355px;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  background-color: #196798;
  z-index: -1;
  margin-top:-3px;
  border-top: solid 1px #ffffff;
}
.front-informatic, .front-pack { margin-bottom:0px !important;padding-bottom:5px; }
.highlight-2 {
  position: absolute;
  height: 80px;
  left: 50%;
  transform: translateX(-50%);
  width: 100vw;
  background-color: #ffffff;
  z-index: -1;
  margin-top:-10px;
  border: solid 1px #ffffff;
}

// Block MENU FRONT CSS
.menu-block-front {
	margin: auto;
	margin-top:20px;
}
.wetsuit-block {
  position: relative;
  width: 170px;
  height: 204px;
  float:left;
  margin:0px 15px 60px 20px;
}

.menu-block-text {
color:#000000;
 width:170px;
 height:35px;
 background:#ffffff;
 font-weight:bold;
 font-size:16px;
 font-family:'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
 text-transform:capitalize;
 text-align:center;
 vertical-align:middle;
 line-height:35px;
 margin-bottom:15px;
 }
 
.wetsuit-block  a{
	 color:#000000;
 }
 
.wetsuit-block  a:hover {
	 color:#000000;
	 text-decoration:none;
 }
 
.wetsuit-block  a:visited  {
	 color:#000000;
	 text-decoration:none;
 }
 
 .wetsuit-block  a:active  {
	 color:#000000;
	 text-decoration:none;
 }

.image-menu {
  display: block;
  width: 100%;
  height: auto;
}

.overlay-menu-1 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/mask_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-1 {
  opacity:1;
}

.overlay-menu-2 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/speargun_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-2 {
  opacity:1;
}

.overlay-menu-3 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/wetsuits_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-3 {
  opacity:1;
}

.overlay-menu-4 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/knives_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-4 {
  opacity:1;
}

.overlay-menu-5 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/bags_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-5 {
  opacity:1;
}

.overlay-menu-6 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/weight_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-6 {
  opacity:1;
}

.overlay-menu-7 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/flashers_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-7 {
  opacity:1;
}

.overlay-menu-8 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/gloves_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-8 {
  opacity:1;
}

.overlay-menu-9 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/electronics_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-9 {
  opacity:1;
}

.overlay-menu-10 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/parts_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-10 {
  opacity:1;
}

.overlay-menu-11 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/float_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-11 {
  opacity:1;
}

.overlay-menu-12 {
  position: absolute;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height:100%;
  opacity: 0;
  transition: .5s ease;
    background:url('/pub/media/fins_menu-glow.png');
}

.wetsuit-block:hover .overlay-menu-12 {
  opacity:1;
}

.text-overlay-menu {
  white-space: nowrap; 
  text-shadow: 1px 1px #000;
  color: white;
  font-size: 19px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.menu-block-text:hover {
text-decoration:none;
}
/// End Block Menu CSS